SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
MemoryInputStream.hpp File Reference
`#include <SFML/Config.hpp>`
`#include <SFML/System/Export.hpp>`
`#include <SFML/System/InputStream.hpp>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::MemoryInputStream
| Implementation of input stream based on a memory chunk. More...

## Namespaces

namespace | sf